/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .L05526, .JCSOtRIT, .Xpj1L5Q5, .XHMpMIS{ width:100%;}
    .u4589167{ display:block; }
    .UxbyIelyi{ width:100%;display:block; }
    .P94778112{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .XaaNXUPFKp{ width:100%; }
    .YwGeOfWKB{ width:100%;}
    
    .G7382 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .G7382 .rt-qiu-pic{ vertical-align: middle; }
    .G7382 .rt-zhibo-time{ margin-right:20px; }
    .G7382 .rt-zhibo-team{ padding:0 10px; }
    
    .L05526 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .L05526{ z-index:888888888888;}
    .L05526 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .K269791038{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .G7382 .rt-zhibo-btn{ margin-left:0;}
    .K147115{ display:block; }
    .K147115 .iChVjs{ width:100%; }
    .XHMpMIS .C0614{ width:100%; margin-top:20px ; }
    .V044301{ display:block; }
    .G7382 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .G7382 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .V044301 .y53315{ width:100%; }
    
    .Q7891641 .sEuMzjDPsQ li a img{ width:120px;height: 100px; }
    .awCRl li{ font-size:14px; }
    .Q7891641 .sEuMzjDPsQ li{ padding:10px 10px; }
    .V044301 .nRkxINUH{ width:100%; margin-top:20px ;  }
    
    .tXNAxlk{ width:100%; }
    .b46508{ display:block; }
    .b46508 .W77252{ width:100%; }
    .b46508 .W77252 .v0233726 .p915022{ width:100%; }
    
    .b46508 .s8384484{ width:100%; margin-top:20px ; }
    
    .V044301 .j68031358{ width:100%; }
    .V044301 .A553377824{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .XHMpMIS {  padding-bottom: 340px;}
    
    .X53324{ display:block; }
    .X53324 .jtXcDYInjm{ width:100%; }
    .jtXcDYInjm .jyEXoidsR{ display:block; }
    .X53324 .TM7S1m{ width:100%; margin-top:20px; }
    .jtXcDYInjm .jyEXoidsR div{ margin-right:0;}
    .jtXcDYInjm .jyEXoidsR div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .b46508 .W77252 .v0233726 .A02343 ul{
min-height:20vh !important;
}
    
    .G7382 .rt-zhibo-team{  justify-content: center; }
    
    
    .H98376440{
        display: none;
    }
    
    .elNEY {
        display: none;
    }
    
    .N16833{
        display: none;
    }
    
    .qG00q .Y93996995 {
        width: 100%;
    }
    
    .qG00q .API9P {
        margin-top: 20px;
        width:100%;
    }
    
    .qG00q {
    flex-wrap: wrap;
    }
    
    .GLDpFW6e li {
    line-height: 25px;}
    
    .GLDpFW6e .CcQGbM2p {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .H9820914 li {
    width: 23%;
    
    }
    
    .Q73184307:nth-child(2) .k4559 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}